Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Can plugins use the forumselect optionscode?
#1
Title is pretty self explanatory, but will plugins be able to use the new forumselect optionscode? I was looking at the 1.8 plugin docs and didn't see that listed as one of the options available. I know the documentation for 1.8 isn't finalized, but I wanted to ask.

Thanks!
#2
Yes, you'll be able to use it. The plugin doc just needs to be updated.
My GitHub | Galaxies Realm

Please do not PM me for support; use the forum instead
#3
Great. Thanks for the response. Smile


Forum Jump:


Users browsing this thread: 1 Guest(s)